using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace inutralia.CustomCells
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class TextOutViewCell : ViewCell
    {
        public TextOutViewCell()
        {
            InitializeComponent();
        }
    }
}